Subject: Re: [PATCH 1/2][ATM]: Do not free already unregistered net device.

From: Don Fry <[email-masked]>
Date: Mon, 05 May 2008 09:44:40 -0700

I do not understand why this change was accepted.  All of the network
drivers I just looked at in 2.6.25 do unregister_netdev() followed
sometime soon by free_netdev().  Is there something different about ATM
devices?  I did not look at all the drivers.

Don